.block {
    border: 0.001rem solid rgba(177, 176, 197, 0.5);
    flex: 1;
}

.row {
    /*border: 0.001rem solid indigo;*/
    display: flex;
}

.busy {
    background-color: rgba(177, 176, 197, 0.5);
}

.date {
    font-family: sans-serif;
    text-align: center;
    position: sticky;
    top: 0;
    background-color: white;
}

.time {
    font-family: sans-serif;
    text-align: center;
}